/* XXl Device :1500px. */
@media (min-width: 1500px) and (max-width: 1750px) {
    .header_right .account {
        padding-left: 35px;
        margin-left: 35px;
    }
    .hero_wrap {
        padding-left: 150px;
        padding-right: 70px;
    }
    .hero_wrap .hero_img {
        max-width: 660px;
    } 
    .download { 
        width: 33%;
    }
    .collect {
        width: 22%;
    }
    .share_web{
        width: 32%;
    }
}
/* XL Device :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {
    .header_bottom {
        padding-left: 20px;
        padding-right: 20px;
    }
    .hero_wrap {
        padding-left: 50px;
        padding-right: 20px;
    }
    .hero_area .hero_img {
        max-width: 650px;
    } 
    .header_right .account {
        padding-left: 25px;
        margin-left: 25px;
    }
    .main_menu ul li {
        margin-right: 36px;
    } 
}
@media (min-width: 1400px) and (max-width: 1500px) {
    .main_menu ul li {
        margin-right: 48px;
    } 
    .collect { 
        width: 23%;
    }
    .share_web {
        width: 33%;
    }
}
@media (min-width: 1200px) and (max-width: 1400px) {
    .kind_fl span:last-child{display: none;}
    .kind_font a { 
        font-size: 16px;
        margin-top: 4px;
    }
    .kind_font p {
        font-size: 12px; 
        margin: 4px 0;
        line-height: 20px;
    }
    .kind_fr a{
        font-size: 12px;
        margin-top: 0;
    }
    .tab_header li,.tab_header p,.tab_headers li,.tab_headers p { 
        width: 12%;
    }
    .inner_banner ul li { 
        width: 14%;
    }
    .quality_report_more { 
        font-size: 12px;
    }
    .col-input-block {
        width: 72%;
    }
    .sea_more b { 
        width: 36%;
    }
    .sea_more span { 
        display: none;
    }
    .sea_more a { 
        width: 40%;
    }
    .vip_preferential li { 
        width: 270px;
    }
    .show_title1 {
        width: 60%;
    }
    .show_more {
        width: 40%;
    }
    .share_web{
        width: 34%;
    }
} 

/* LG Device :992px. */
@media (min-width: 992px) and (max-width: 1199px) { 
    .header_bottom {
        padding-left: 15px;
        padding-right: 15px;
    }
    .header_right .account {
        display: none;
    }
    .main_menu ul li {
        margin-right: 20px;
    }
    .hero_wrap {
        padding-left: 20px;
        padding-right: 20px;
    }
    .hero_content h2 {
        font-size: 45px;
        line-height: 55px;
    }
    .hero_height {
        min-height: 700px;
    } 
    .new_report_title b { 
        font-size: 2rem;
    }
    .new_report_title span { 
        font-size: .6rem;
    }
    .new_report_fr{
        display: none;
    }
    .new_report, .hot_rem, .decision_mark, .industry_kind{
        padding-top: 20px;
    }
    .new_report_list{
        margin-top: 20px;
        padding-right: calc(var(--bs-gutter-x)/ 2);
    }
    .new_report_list ul li:last-child{  
        padding-bottom: 10px;
    }
    .report_list_fr span, .report_list_fr span a {
        padding: 0 0px 6px 0;
    }
    .hot_rem_list, .decision_active, .carbon_develop_bottom {
        margin-top: 20px;
    }
    .hot_rem_list li { 
        width: 47%;
        margin-right: 5%;
        margin-bottom: 20px;
    }
    .hot_rem_list li:nth-child(5n){margin-right: 5%}
    .hot_rem_list li:nth-child(2n){margin-right: 0}
    .hot_rem_list li:nth-child(10){margin-right: 0}
    .hot_rem_list li:last-child{margin-bottom: 20px; } 
    .hot_rem_list li a span {
        font-size: 14px;
    } 
    .industry_kind_detail li { 
        width: 98%;
    }
    .hamburger_menu{
        display: block;
    }
    .other_search,.search_form_pc,.tab_header,.tab_headers{
        display: none;
    } 
    .boutique_active,.broker_active {
        margin-top: 10px;
    }
    .inner_banner ul { 
        display: none;
    }
    .inner_search input {
        width: 72%;
    }
    .inner_search button {
        width: 28%;
    }
    .jcnc_report li {
        width: 31%;
        margin: 0 3% 20px 0;
    }
    .jcnc_report li:nth-child(4n){
        margin: 0 3% 20px 0;
    }
    .jcnc_report li:nth-child(3n){
        margin: 0 0 20px 0;
    }
    .jcnc_report_more{
        display: none;
    }
    .quality_report li { 
        width: 25%;
    }
    .sea_font {
        width: 63%;
    }
    .sea_more b { 
        width: 36%;
    }
    .sea_more span { 
        display: none;
    }
    .sea_more a { 
        width: 56%;
    }
    .form_list {
        width: 46%; 
    }
    .wbg_report li { 
        width: 100%;
    } 
    .wbg_report_img,.wbg_report_img a img{
        max-height: inherit;
    }
    .vip_preferential{ 
        display: none;
    } 
    .show_title1 {
        width: 60%;
    }
    .show_more {
        width: 36%;
    }   
    .hamburger_menu{
        display: none;
    }
    .show_title22 {
        display: none;
    }
    .vip_explain p { 
        font-size: 20px;
    }
}
/* MD Device :768px. */
@media (min-width: 768px) and (max-width: 991px) {
    .header_right .account {
        display: none;
    }
    .header_area .header_bottom {
        padding: 20px 0;
    }
    .header_search_wrap {
        display: none;
    }
    .header_search_wrap .search_main, .hamburger_menu a {
        background: #1884dd;
        color: #fff;
        -o-border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
    }
    .hero_area .hero_wrap {
        padding:20px;
        background-image: linear-gradient(to bottom,#1884dd,#036abe);
    }
    .hero_img img {
        width: 100%; 
        margin-left: 0%;
    }
    .hero_content {
        padding-left: 6%;
    }
    .hero_area .hero_img {
        padding-bottom: 50px;
        max-width: 600px;
        float: left;
    }
    .hero_area .hero_content .icon {
        display: none;
    }
    .hero_area .hero_content h2 {
        max-width: 600px;
    }
    .hero_area .hero_content p {
        font-size: 18px;
        line-height: 29px;
        max-width: 500px;
    } 
    .sidebar-info {
        display: none;
    }
    .side-mobile-menu {
        display: block;
    }
    .slide-bar.show {
        left: 0;
    }
    .slide-bar {
        left: -330px;
    }
    .close-mobile-menu {
        right: 0;
        left: auto;
    }  
    .new_report_title b { 
        font-size: 2rem;
    }
    .new_report_title span { 
        font-size: .6rem;
    }
    .new_report_fr{
        display: none;
    }
    .new_report, .hot_rem, .decision_mark, .industry_kind{
        padding-top: 20px;
    }
    .new_report_list{
        margin-top: 20px;
        padding-right: calc(var(--bs-gutter-x)/ 2);
    }
    .new_report_list ul li:last-child{  
        padding-bottom: 10px;
    }
    .report_list_fr span, .report_list_fr span a {
        padding: 0 0px 6px 0;
    }
    .hot_rem_list, .decision_active, .carbon_develop_bottom {
        margin-top: 20px;
    }
    .hot_rem_list li { 
        width: 47%;
        margin-right: 5%;
        margin-bottom: 20px;
    }
    .hot_rem_list li:nth-child(5n){margin-right: 5%}
    .hot_rem_list li:nth-child(2n){margin-right: 0}
    .hot_rem_list li:nth-child(10){margin-right: 0}
    .hot_rem_list li:last-child{margin-bottom: 20px; } 
    .hot_rem_list li a span {
        font-size: 14px;
    } 
    .decision_active .owl-dots .owl-dot {
        width: 12px;
        height: 12px;
    }
    .industry_kind_detail li { 
        width: 98%; 
        margin-bottom: 0;
        margin-top: 20px;
    }
    .Register a {
        width: 24%;
    }
    .hamburger_menu{
        display: block;
    }
    .other_search,.search_form_pc,.tab_header,.tab_headers{
        display: none;
    }
    .boutique_active,.broker_active{
        margin-top: 10px;
    }
    .inner_banner { 
        display: none;
    }
    .jcnc_report li {
        width: 31%;
        margin: 0 3% 20px 0;
    }
    .jcnc_report li:nth-child(4n){
        margin: 0 3% 20px 0;
    }
    .jcnc_report li:nth-child(3n){
        margin: 0 0 20px 0;
    }
    .jcnc_report_more{
        display: none;
    }
    .jcnc_report{
        padding-bottom: 20px;
    }
    .padding{
        padding-bottom: 20px;
    }
    .jcnc_report p { 
        font-size: 14px;
    } 
    .quality_report li { 
        width: 33.3%;
    }
    .quality_report p { 
        font-size: 14px;
    }
    .quality_report_more{
        display: none;
    }
    .form_list {
        width: 92%; 
    }
    .serch_content li { 
        width: 100%;
    }
    .wbg_report li { 
        width: 100%;
    } 
    .wbg_report_img,.wbg_report_img a img{
        max-height: inherit;
    }
    .loading_fl{
        display: none;
    }
    .loading_fr{
        width: 100%;
        margin: 10% 0 5% 0;
    }
    .load_list i {
        width: 40px; 
        font-size: 24px;
    }
    .Land_h_c_input input {
        width: 77%;
    }
    .show_more{
        display: none;
    }
    .show_title1 {
        width: 100%;
        font-size: 16px;
    }
    .show_content p {
        font-size: 14px;
        width: 96%;
        margin: auto;
        line-height: 28px;
    }
    .show_title22 {
        display: none;
    }
    .vip_preferential {
        display: none;
    }
    .vip_explain p {
        font-size: 20px;
    }
}
/* lar Mobile :767px. */
@media (max-width: 767px) {
    body {
        font-weight: bolder;
    }
    .vip_preferential{ 
        display: none;
    }    
    .header_search_wrap {
        display: none;
    }
    .header_search_wrap .search_main, .hamburger_menu a {
        background: #1884dd;
        color: #fff;
        -o-border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
    }
    .hero_area .hero_wrap {
        padding: 10px 0 20px 0;
        background-image: linear-gradient(to bottom,#1884dd,#036abe);
    }
    .hero_area .hero_img {
        padding-bottom: 16px;
        max-width: 600px;
        float: left;
    }
    .hero_area .hero_content .icon {
        display: none;
    }
    .hero_area .hero_content h2 {
        max-width: 600px;
    }
    .hero_area .hero_content p {
        font-size: 18px;
        line-height: 29px;
        max-width: 500px;
    }
    .hero_img img {
        width: 100%; 
        margin-left: 0%;
    }
    .hero_content {
        padding-left: 6%;
    }
    .sidebar-info {
        display: none;
    }
    .side-mobile-menu {
        display: block;
    }
    .slide-bar.show {
        left: 0;
    }
    .slide-bar {
        left: -330px;
    }
    .close-mobile-menu {
        right: 0;
        left: auto;
    }
    .header_area .header_bottom {
        padding: 20px 0;
    }
    .header_right .account {
        display: none;
    }
    .hero_content h2 {
        font-size: 2rem;
        line-height: 50px;
    }
    .new_report_title b { 
        font-size: 1.5rem;
    }
    .new_report_title span { 
        font-size: .6rem;
    }
    .new_report_fr{
        display: none;
    }
    .new_report, .hot_rem, .decision_mark, .industry_kind{
        padding-top: 20px;
    }
    .new_report_list{
        margin-top: 20px;
        padding-right: calc(var(--bs-gutter-x)/ 2);
    }
    .new_report_list ul li:last-child{  
        padding-bottom: 10px;
    }
    .report_list_fr span, .report_list_fr span a {
        padding: 0 0px 6px 0;
        font-weight: 400;
    }
    .hot_rem_list, .decision_active, .carbon_develop_bottom {
        margin-top: 20px;
    }
    .hot_rem_list li { 
        width: 47%;
        margin-right: 5%;
        margin-bottom: 20px;
    }
    .hot_rem_list li:nth-child(5n){margin-right: 5%}
    .hot_rem_list li:nth-child(2n){margin-right: 0}
    .hot_rem_list li:nth-child(10){margin-right: 0}
    .hot_rem_list li:last-child{margin-bottom: 20px; } 
    .hot_rem_list li a span {
        font-size: 14px;
    } 
    .industry_kind_detail li { 
        width: 98%; 
        margin-bottom: 0;
        margin-top: 20px;
    }
    .industry_kind_detail{display: none;}
    .hamburger_menu{
        display: block;
    }
    .other_search,.search_form_pc,.tab_header,.tab_headers{
        display: none;
    }
    .boutique_active,.broker_active {
        margin-top: 10px;
    }
    .inner_banner ul { 
        display: none;
    }
    .inner_banner { 
        display: none;
    }
    .jcnc_report li {
        width: 48%;
        margin: 0 4% 20px 0;
    }
    .jcnc_report li:nth-child(4n){
        margin: 0 4% 20px 0;
    }
    .jcnc_report li:nth-child(3n){
        margin: 0 4% 20px 0;
    }
    .jcnc_report li:nth-child(2n){
        margin: 0 0 20px 0;
    }
    .jcnc_report_more{
        display: none;
    }
    .jcnc_report{
        padding-bottom: 20px;
    }
    .padding{
        padding-bottom: 20px;
    }
    .jcnc_report p { 
        font-size: 14px;
    } 
    .quality_report li { 
        width: 50%;
    }
    .quality_report p { 
        font-size: 14px;
    }
    .quality_report_more{
        display: none;
    }
    .breadcrumb {
        padding: 30px 0 0 0;
    }
    .form_list {
        width: 92%; 
    }
    .serch_content li { 
        width: 100%;
    }
    .wbg_report li { 
        width: 100%;
    } 
    .wbg_report_img,.wbg_report_img a img{
        max-height: inherit;
    }
    .loading_fl{
        display: none;
    }
    .loading_fr{
        width: 100%;
        margin: 10% 0 5% 0;
    }
    .load_list i {
        width: 40px; 
        font-size: 24px;
    }
    .Land_h_c_input input {
        width: 77%;
    }
    .show_more{
        display: none;
    }
    .show_content p {
        font-size: 14px;
        width: 96%;
        margin: auto;
        line-height: 28px;
    }
    .show_more{
        display: none;
    }
    .show_content p {
        font-size: 14px;
        width: 96%;
        margin: auto;
        line-height: 28px;
    }
    .show_title22 {
        display: none;
    }
    .show_list_two_fr {
        width: 100%;
        height: 60vh;
    }
    .show_list_two_fl{
        display: none;
    }
    .show_next{
        margin: 20px 0;
    }
    .next_left,.next_right{
        width: 98%;
    }
    .next_left a,.next_right a{
        font-size: 14px;
        line-height: 48px;
        width: 100%;
        padding-right: 2%;
        display: block;
        text-align: left;
    }
}
/* small Mobile :360px. */
@media only screen and (min-width: 360px) and (max-width: 767px) {
    .report_list_fr a {
        font-weight: 400;
    }
    .hero_content li { 
        width: 50%; 
        font-size: 1rem;
        text-indent: 2rem; 
        background-size: 20px;
    }
    .hero_content .hero_btn a { 
        margin-top: 0;
        font-weight: 600;
        font-size: 1rem;
    }
    .Register p { 
        font-size: 1rem; 
        padding: 30px 0 10px 0;
    }
    .Register a {
        width: 30%;
        height: 2rem;
        line-height: 2rem;
        font-size: 1rem; 
        margin-bottom: 30px; 
    }
    .decision_active{
        padding-bottom: 20px;
    }
    .decision_active .owl-dots { 
        margin-top: 10px;
    }
    .decision_active .owl-dots .owl-dot {
        width: 10px;
        height: 10px;
        margin-top: 14px;
        justify-content: center;
    }
    .industry_kind_title li {
        width: 47%;
        float: left;
        margin-right: 6%;
    }
    .industry_kind_title li:nth-child(2n) { margin-right: 0;}
    .industry_kind_title li a { 
        font-size: 1rem; 
        height: 2.4rem;
        line-height: 2.4rem;
    }
    .industry_kind{
        padding-bottom: 20px;
    }
    .industry_kind_detail li { 
        width: 98%; 
        margin-bottom: 0;
        margin-top: 20px;
    } 
    .hamburger_menu{
        display: block;
    }
    .other_search,.search_form_pc,.tab_header,.tab_headers{
        display: none;
    }
    .boutique_active,.broker_active{
        margin-top: 10px;
    }
    .inner_banner ul { 
        display: none;
    }
    .quality_report p {
        font-size: 13px;
    }
    .breadcrumb {
        padding: 30px 0 0 0;
    }
    .form_list {
        width: 94%; 
    }
    .serch_content {
        padding-top: 30px;
    }
    .serch_content li { 
        width: 100%;
        min-height: auto;
    }
    .sea_img{
        display: none;
    }
    .sea_font {
        width: 90%;
        margin: 18px 18px 0 0;
    }
    .sea_title {
        font-size: 14px;
        color: #333;
        line-height: 24px;
        min-height: auto;
        font-weight: 500;
    }
    .sea_tag {
        background: #fe6000;
        color: #fff;
        font-size: 14px;
        padding: 6px 15px 6px 15px;
        margin: 12px 12px 12px 0;
        font-weight: 500;
        border-radius: 6px;
    }
    .sea_more {
        margin-bottom: 20px;
        font-size: 15px;
        width: 100%;
        margin-top: 10px;
    }
    .sea_more span{
        display: none;
    }
    .sea_more b { 
        width: 40%;
    }
    .sea_more a {
        font-weight: 500;
        width: 53%;
    }
    .search_list {
        padding-bottom: 20px;
    }
    .col-input-block {
        width: 70%;
    }
    .padding .row a {
        padding: 5px 12px;
    }
    .padding .row span{
        padding: 5px 12px;
    }
    .vip_explain b { 
        font-size: 25px; 
        padding-top: 70px;
    }
    .vip_explain p { 
        font-size: 16px; 
        margin: 14px 0 0 0;
    }
    .vip_adv_detail { 
        display: flex;
    }
    .vip_adv_detail ul { 
        display: block;
    }
    .vip_adv_detail li{
        width: 45%;
        float: left;
        margin:0 10% 20px 0;
    }
    .vip_adv_detail li:nth-child(2n){margin-right: 0}
    .vip_preferential{ 
        display: none;
    }    
    .vip_adv_title{
        padding-top: 0;
    }
    .loading_fl{
        display: none;
    }
    .loading_fr{
        width: 100%;
        margin: 10% 0 5% 0;
    }
    .load_list i {
        width: 40px; 
        font-size: 24px;
    }
    .Land_h_c_input input {
        width: 77%;
    }
    .show_more{
        display: none;
    }
    .show_title1 {
        width: 100%;
        font-size: 16px;
        line-height: 20px;
    }
    .show_content p {
        font-size: 14px;
        width: 96%;
        margin: auto;
        line-height: 28px;
    }
    .show_title22 {
        display: none;
    }
    .show_list_two_fr {
        width: 100%;
        height: 60vh;
    }
    .show_list_two_fl{
        display: none;
    }
    .show_next{
        margin: 20px 0;
    }
    .next_left,.next_right{
        width: 98%;
    }
    .next_left a,.next_right a{
        font-size: 14px;
        line-height: 48px;
        width: 100%;
        padding-right: 2%;
        display: block;
        text-align: left;
    }
    .wbg_time{
        width: 36%;
    }
    .wbg_pdf{
        width: 30%;
    }
    .wbg_ppt{
        width: 30%;
    }
}
.container {
    max-width: 1600px;
    min-width: 1200px;
}
@media screen and (max-width: 1699px){
    .container {
        max-width: 1400px;
        width: 1400px;
    }
    .loading_fl {
        width: 41%;
    }
    .jcnc_report .time { 
        text-indent: 15px;
        background-size: 14px;
    }
}
@media screen and (max-width: 1441px){
    .container {
        max-width: 1280px;
        width: 1280px;
    }
    .loading_fl {
        width: 46%;
    }
    .jcnc_report .time { 
        text-indent: 15px;
        background-size: 14px;
    }
    .jcnc_report_more{
        font-size: 12px;
    }
}

@media only screen and (min-width: 360px) and (max-width: 767px) {
    .loading_show .container{
        width: 100%;
        min-width: 100%;
    }
    .footer_space,.header_area { 
        display: none;
    }
    .loading_fl {
        display: none;
    }
    .load_more a {
        display: none;
    }
    .Land_handset { 
        height: 50px;
    }
    .load_list input {
        height: 46px;
    }
    .Land_h_c_input { 
        height: 50px;
    }
    .load_list i {
        margin-top: 10px;
    }
    .Land_h_c_i_nav {
        height: 50px; 
        line-height: 50px;
    }
    .Land_h_c_i_nav {
        font-size: 14px;
    }
    .load_submit {
        height: 50px;
        line-height: 50px;
        font-size: 20px;
    }
    .load_list input {
        width: 84%;
    }
    .Land_h_c_input i{
        width: 22%;
    }
    .load_list i {
        width: 14%;
    }
    .load_list input {
        width: 86%;
    }
    .loading_fr{
        margin: 25% 0;
    }
}